package com.ruoyi.hywz.common.enums;

/**
 * @author: jxh
 * @description:
 * @create: 2024/4/15
 */
public enum ApplyTypeEnum {

    XM(1, "项目类"),
    FXM(2, "非项目类");

    private final int idx;
    private final String type;

    ApplyTypeEnum(int idx, String type) {
        this.idx = idx;
        this.type = type;
    }

    public int getIdx() {
        return idx;
    }

    public String getType() {
        return type;
    }

}
